﻿* {
	margin: 0;
	padding: 0;
}

ul{
	list-style-type:none;
}

a:link {
	color: #DDDDDD;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a:visited {
	color: #DDDDDD;
}

body {
	background: #000000;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}


#Container {
	width: 718px;
	margin: 0 auto;
	padding-left: 30px;
}

#header {
	width: 748px;
	height: 504px;
	
}
#header ul{
	width: 680px;
	height: 80px;
	display: block;
	padding-top: 60px;
	padding-left: 60px;
	background: #000000 url('header.jpg') no-repeat center center;
	margin-left: -20px;
}

#header ul li{
	height:22px;
	padding:0 5px 0 5px;
	margin:0;
	float:left;
	font-size: 10px;
	}
#header table {
	color: #CCCCCC;
	font-size: 12px;
}
#header #lang_menu {
	height: 50px;
	vertical-align: top;
}
#header #main_part {
	vertical-align: top;
}
.Biggest {
	font-size: 30px;
	font-style: normal;
	color: #AFF3E6;
}
.Big_text {
	font-size: 16px;
	color: #CCCCCC;
}
.Normal_text {
	font-size: 14px;
	color: #CCCCCC;
	list-style-position: inside;
}




#header table a {
	font-size: 12px;
}


#header ul li a{
	font: 14px Arial, Helvetica, sans-serif;
	color: #D7CEBD;
	text-decoration: none;
	text-indent: 0px;
	padding: 10px;
	font-weight: bold;
	margin: 0;
	font-size: 12px;
}
#header ul li a:hover{
	color: #FF9933;
	text-decoration: none;
	background-repeat: no-repeat;
}
#left {
	float: left;
	width: 200px;
}


#left H3
{
font-size: 14px;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
}
.title
{
font-size: 18px;
padding-top: 10px;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
}

#right {
    float: right;
	width: 700px;
	margin: 10px;
	padding: 10px;
	background: #373737;
	border: 1px solid #dddddd
}
#right h1{
	font: 30px  Arial, Helvetica, sans-serif;
	color: #DDDDDD;
	font-weight: normal;
	margin-bottom: 10px;
	padding-left: 20px;
}
#right h2{
	font: 24px Arial, Helvetica, sans-serif;
	color: #DDDDDD;
	font-weight: normal;
	margin-bottom: 10px;
	padding-left: 20px;
}
#right p{
	background: no-repeat;
	color: #DDDDDD;
	padding-left: 20px;
	font: 14px/20px Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	text-indent: 30px;
}

.post a{
	font: 13px/12px  Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #DDDDDD;
	text-decoration: underline;
}
.post a:hover{
	background: no-repeat;
	color: #FF6600;
	font-weight: normal;
}

.post li
{
padding-left: 30px;
}
.post {
	text-align: justify;
}


#footer {
	margin: 0 auto;
	clear: both;
	width: 100%;
	height: 82px;
	padding-top: 20px;
	border-top: 5px solid #A64908;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	background: url(footer.gif) repeat-x bottom;
	font-family: Arial, Helvetica, sans-serif
}
#footer a
{
    font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif
}

.boxed {
	margin-bottom: 20px;
}


.boxed .content2 {
	padding: 10px;
}


#text1, #text2 {
	width: 100px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}


#updates ul {
	margin: 0;
	list-style: none;
}

#updates h3 {
	margin: 0;
	font: bold x-small Verdana, Arial, Helvetica, sans-serif;
}

#updates p {
	margin-bottom: 1.4em;
	font-size: small;
	line-height: normal;
}
#right h3 {

	font: 18px Arial, Helvetica, sans-serif;
	color: #DDDDDD;
	font-weight: normal;
	margin-bottom: 10px;
	padding-left: 20px;
}
.Normal_text ol li {
	padding-left: 30px;
	list-style-position: inside;
}
p img {
	margin: 10px;
}
